December 07
>
> So the steps should be:
>
> checkout imgui 1.50
> checkout cimgui 1.50
> Build both
> Put them on your system library path
>
> Then you should be set to use DerelictIMGUI without the need to modify its package recipe.


Thank you for your very very good description what was going on and how everything relate together! I will watch closely the version numbers from now on :-)

Best wishes!
Next ›   Last »
1 2